/*
Theme Name: Công Nghệ Việt JSC
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

.form-header {
    background-color: #033737;
    color: white;
    border-radius: 10px 10px 0px 0px;
    padding: 15px;
}

.form-header h3 {
    font-family: Nunito, sans-serif;
    color: white;
    font-size: 16px;
}

.form-header p {
    font-size: 14px;
}

.form-book .col-inner.text-center { background-color: #00aaab; }




p.text-header { color: #fff; padding: 15px; font-size: 14px; } .ux-timer.light { padding: 0px 30px; } .ux-timer.light span { font-size: 50%; color: #00AAAB !important; } p.text-header { color: #fff !important; padding: 15px 15px 0px 15px; font-size: 14px; }

form.wpcf7-form.init {
    padding: 25px;
}

.content-dmsp input {
    box-shadow: unset;
}

.content-dmsp input::placeholder { color: #00aaab; }


.form-book input.wpcf7-form-control.wpcf7-submit.has-spinner {
    padding: 0px;
    margin: 0px;
    display: block;
    width: 100%;
    background: linear-gradient(0deg, #033737 0%, #099D9D 100%);
    border-radius: 99px;
    border-color: #ffff;
}

p.footer-madina {
    color: #fff;
    font-size: 14px;
}


p.footer-madina {
    font-size: 14px;
    color: #fff;
}




#gom-all-in-one {
    display: flex;
    flex-direction: column; /* Bạn có thể thay đổi thành row nếu muốn các nút theo hàng ngang */
}

#viber-vr {
    order: 4; /* Thứ tự hiển thị */
}

#fanpage-vr {
    order: 3;
}

#zalo-vr {
    order: 2;
}

#whatsapp-vr {
    order: 5;
}

#phone-vr {
    order: 1;
}
li#wp-admin-bar-wp-logo, li#wp-admin-bar-flatsome_panel {
    display: none;
}